﻿IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.ResumeJob' AND COLUMN_NAME = 'ReasonForLeaving')
BEGIN
	ALTER TABLE [Data.Application.ResumeJob] ADD [ReasonForLeaving] INT NULL
END